Subject: any word?
From: "Mike" <[email-masked]>
To: "McPike, Liberty" <[email-masked]>
Date: Fri, 27 Feb 2009 12:04:02 -0500

Liberty,
I was just wondering if you heard anything back from the appraisal company.  I am not sure if there is much they can do but it never hurts to check.  I really wanted to try and get about 122K at least if possible.  I was hoping to have about 25K after paying off the Citibank mortgage.  If things aren't adjusted, and all we can get is the $108K, what would be our interest rate and our monthly minimum payment (interest only payment)?  I am just trying to find out what my options are and keep things moving.  Could you let me know asap?  
Thank you,
Michael Bishop
[email-masked]